body {
	color: #1A1A1A;
	font-weight: normal;
	font-family:open sans !important;
}

textarea:focus, input:focus{
    outline: 0;
}
/*header*/
a:hover
{
	text-decoration:none !important;
	color:#fe0000;
}

header {
    float: left;
    width: 100%;
    padding: 15px 0;
	background:#ffffff;
    border-top: 4px solid #FE0000;
}
.col-md-3.logo {
    padding-left: 0;
}
.col-md-6.right-header {
    float: right;
	padding-right:0;
}
.search-box{ width:100% ; float:left;}
#search {
   float: right;
    width: auto;
    margin-right: 0;
    margin-top: 4%;
    padding-right: 0;
}
.right-header .social__icons.top-icon {
        margin-top: 4%;
    float: right;
}

.right-header  .socialicon {
    width: 27px;
    margin-right: 10px;
    height: 27px;
    font-size: 17px;
    padding: 3px 7px;
    background-color: #beb3a4;
    border-radius: 50%;
    color: #000;
    float: left;
    text-align: center;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
#search form {
    margin: 0px;
    padding: 0px;
}
form .text {
    float: left;
    width: 190px;
    height: 33px;
    border: 1px solid #d3dae0;
	background-color:#d1d1d1;
    outline: none;
    padding-left: 10px;
    margin: 0px;
    clear: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    color: #3A3A3A !important;
}
form .button {
    float: left;
    width: 36px;
    height: 33px;
	text-indent: -9999px; 
    background-color: #ED1E27;
    border: 1px solid #ED1E27;
    cursor: pointer;
    outline: none;
    background-image: url(../image/search.png);
    background-repeat: no-repeat;
    background-position: center center;
}

/*header*/

/*nav*/

nav {
    width: 100%;
    top: 0;
	 float: left;
	 background-color: rgba(0, 0, 0, 0.29);
	     background-image: url(../image/nav.jpg);
}
div#navigation {
    float: left;
    width: 100%;
}
a.current {
    background-color: #ED1E27;
	
}
.toggleMenu {
	display: none;
	/* [disabled]background: #666; */
	color: #fff;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.nav {
	list-style: none;
     *zoom: 1;
	/*background: #175e4c;*/
	text-align: left;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
	padding: 10px 20px;
	color: #fefefe;
	font-family:Arial;
	font-size: 14px;
}
.nav li {
	position: relative;
	background-image: url(../image/li.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.nav li:last-child {
	position: relative;
	background-image:none;
}
.nav li a:hover {
	 background-color: #ED1E27;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-webkit-transition: all 3s ease;
	transition: all 2s ease;	
}
.nav > li {
	float: left;
	border-top: none;
	display: inline-block;
}
.nav > li > .parent {
	background-repeat: no-repeat;
	background-position: 90%;
}
.nav > li > .parent:hover {
}
.nav li li .parent {
	background-repeat: no-repeat;
	background-position: 90%;		
}
.nav li li .parent:hover {
	background-image: url(../images/upArrow.png);
}
/*.parent {
	background-image: url(../images/upArrow.png) !important;
	background-repeat: no-repeat !important;
	background-position: 90% center !important;
}
.parent:hover {
	background-image: url(../images/downArrow.png) !important;
	background-repeat: no-repeat !important;
	background-position: 90% center !important;
}
.nav > li > .parent:hover {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 90%;
}*/
.nav > li > a {
    display: block;
	    text-transform: uppercase;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;padding: 0;
	
}
.nav li li.hover ul {
    left: 100%;
    top: 0;	
}
.nav li li a {
    display: block;
    background:rgb(14, 52, 91);
    position: relative;
    z-index:100;
}
.nav li li li a {
    background:#494949;
    z-index:200;
}


/*nav end*/
.Slider-bg {
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	background-color: #f4f4f4;
	background-image: url(../image/s1_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.Slider {
	width: 100%;
	height: auto;
	float: left;
	padding: 8% 0 6%;
}
.Slider_left {
	width: 50%;
	float: left;
}
.slider-content .Slider_left {
	width: 100%;
	float: left;
	
}
/*slider */
.slider {
	width: 100%;
	float: left;
}
.slider img {
	width: 100%;
	height: auto;
}
/*slider */
.slider {
	width: 100%;
	float: left;
}
.slider img {
	width: 100%;
	height: auto;
}
/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container {
	width: 100%;
	margin: auto;
	clear: both;
	padding: 0 0 0 0;
}

.flex-caption {
	position: absolute;
	top: 10%;
	width:100%;
	left: 100%;
}
.slider-content .flex-caption {
	position: absolute;
	top: 10%;
	width:85%;
	left: 0%;
}
.caption_title_line {
	float: right;
	text-align: center;
	width: 100%;
	height: auto;
	padding:0 6%;
	color: #FFFFFF;
}
.slider-content .caption_title_line {
	float: left;
	text-align: left;
	width: 100%;
	height: auto;
	padding:0;
	color: #FFFFFF;
}
.flex-caption h2 {
	color: #FFFFFF;
	font-size: 20px;
	padding: 5px 0 5px 0;
	margin: 0px;
	font-family: calibri;
}
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.flexslider a.active {
	background: #fff;
}
.flexslider a {
	/*background: #F60;*/
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	position: relative;
	zoom: 1;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
}
.flexslider_shdow {
	background-image: url(../image/sldr_bttom.PNG);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	min-height: 39px;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	height:auto;
	display: block;
	border: 5px solid rgba(255, 255, 255, 0.19);
    border-radius: 10px;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
.flex-container {
	zoom: 1;
	position: relative;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 45px;
	height: 42px;
	margin: 0;
	display: block;
	position: absolute;
	right: 11px;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li a.next {
	background: url(../image/next.png) no-repeat center;
	bottom: 45%;
	right: 0%;
	display: none;
}
.flex-direction-nav li a.prev {
	background: url(../image/prev.png) no-repeat center;
	bottom: 45%;
	left: 0%;
	 display: none;
}
.flex-direction-nav li a.next:hover {
	background: url(../image/next_a.png) no-repeat center;    
}
.slider-content li a.next:hover,.slider-content li a.next {
	background-image: url(../image/nxt.png);
	background-repeat: no-repeat;
	background-position: center;    bottom: -33px;
}

.flex-direction-nav li a.prev:hover {
	background: url(../image/prev_a.png) no-repeat center;
}
.slider-content li a.prev:hover,.slider-content li a.prev {
	background-image: url(../image/per.png);

	background-repeat: no-repeat;
	background-position: center;    left: 94%;    bottom: -33px;
}
.flex-direction-nav li a.disabled {
	opacity: .3;
	filter: alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 15px;
	text-align: right;
	left: 100%;  
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
    *display: inline;
	border-radius: 50%;
	border: 1px solid #fff;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
    width: 8px;
    font-size: 1px;
    height: 8px;
    text-indent: 444444px;
    border-radius: 50%;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
	
    /* padding: 9px; */
    color: #fff;
    margin: 6px;
    text-align: center;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flexslider .slides li .flex-caption .caption_title_line ul li {
	list-style: none;
	color: #fff;
	font-weight: lighter;
	font-family: "Bell MT";
}
.s-h1 {
	color: #fff;
	font-size: 36px;
	font-family: open sans;
	text-align: center;
	background-image: url(../image/txt2bg.jpg);
	background-repeat: no-repeat;
	padding-bottom:5px;
	background-position: center bottom;
}
.s-h2 {
	color: #dbd0c1;
	font-size: 24px;
	font-family:open sans;
	width:96%;
	text-align:center;
	font-weight: 200;
    margin-left: auto;
    margin-right: auto;

}
.s-h3 {
	color: #1a858e;
	font-size: 21px;
	text-shadow: 1px 0px 1px rgba(26, 133, 142, 0.68);
	font-family: "Bell MT";
	width: 90%;
    margin: auto;
	MARGIN-BOTTOM: 20PX;
	line-height: 25px;

}
p.slider-btn {
    background-color: #EA6524;
    border-bottom: 3px solid #D35416;
    padding: 10px;
    font-size: 18px;
    font-family:Arial;
	padding-top:11px;
    margin: auto;
    width: 50%;
    border-radius: 30px;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
	    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.18);
}
/*slider End*/
.right1 ol.flex-control-nav {
    display: none;
}
.right1 .flex-direction-nav li a.prev {
    background: url(../image/prev.png) no-repeat center;
    bottom: 45%;
       left: -9%;
    /* background-color: red; */
     display: block; 
}
.right1 .flex-direction-nav li a.next {
        background: url(../image/next.png) no-repeat center;
    bottom: 45%;
    right: -5%;
     display: block; 
}
.right1 .flex-direction-nav li a.prev:hover {
    background: url(../image/prev-h.png) no-repeat center;
}
.right1 .flex-direction-nav li a.next:hover {
    background: url(../image/next-h.png) no-repeat center;
}
.Slider_right {
	width: 50%;
	float: left;
}
.g1 {
    float: left;
        width: 46%;
    margin-right: 4%;
	    background-color: rgba(255, 250, 244, 0.25);
    padding-bottom: 10px;
    text-align: center;
}
.right1 .Slider_left {
    width: 100%;
    float: left;
}
.con {
    float: left;
   font-size: 13px;
       width: 100%;
    text-align: center;
   
}
.con  span{
   font-size: 14px;
   color:#2d2d2d;
   width:100%;
   float:left;
   margin-top:3px;
   font-weight:600;
}

.right1 .flexslider .slides img {
    border:1px solid #fff;
    border-radius: 0;
	box-shadow:none;
}
/* Page  */
article#page-container {
    float: left;
    width: 100%;
    background-color: #d0ccc7;
    padding: 15px 0;
}
.left1 h3 {
    font-size: 36px;
    font-family: open sans;
    font-weight: 400;
    color: #3e3e3d;
	    border-bottom: 1px solid rgba(62, 62, 61, 0.25);
    width: 50%;
}
.text {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: lighter;
	    line-height: 24px;
}
a.more {
    float: right;
    background-color: #333333;
    font-size: 14px;
    color: #fff;
    padding: 2px 10px 4px;
	transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
a.more:hover { background:#fe0000; color:#fff;}
.text strong{ font-weight:400;}
#page-text {
    float: left;
    width: 100%;
    margin: 2% 0;
}
.col-md-8.left {
    padding-left: 0;
}
.col-md-4.right {
    padding-right: 0;
}
.heading1 {
    font-size: 23px;
    font-family: open sans;
    font-weight: 400;
    color: #3e3e3d;
    border-bottom: 1px solid rgba(62, 62, 61, 0.25);
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#hide {
    text-indent: -9999px;
}
.clear{ height:10px ; float:left; width:100%;}
.heading2 {
    font-size: 20px;
    font-family: open sans;
    font-weight: 400;
    color: #3e3e3d;
    border-bottom: 1px solid rgba(62, 62, 61, 0.25);
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.heading2 span{ color:#ED1E27;}
.heading1 span{ color:#ED1E27;}
.text2 {
    font-size: 13px;
	float: left;
}
.text1 {
    font-size: 15px;
    float: left;
	line-height: 19px;
	    width: 100%;
}
.service-img
{
	float:right;
	width:30%;
	margin-left:2%;
	margin-bottom:1%;
	border:3PX solid #CCC;
}
.service-img img
{ 
    width:100%;
	height:auto;
}
.our_services {
    float: left;
    width: 100%;
	margin:5px 0;
}
.our_services a{ color:#323232;}
.our_services a:hover{ color:#fe0000;}
.red_block {
    background-color: #FE0000;
    float: left;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    margin-right: 10px;
    padding: 0px;
	margin-left: 10px;
    width: 25px;
}
.service-_list_tabs .red_block { margin-left: 0px;}
.location{
	background:#867c70;
	width:100%;
	float:left;
	    margin-top: 6%;
}
.loaction-con {
    float: left;
    width: auto;
    color: #fff;
	padding-bottom: 5%;
}
.location img {
    margin: 6%;
    float: left;
    width: 24%;
    height: auto;
}
.loaction-con p {
	font-size: 20px;
	margin-top: 12%;
	margin-bottom: 5px;
	background-image: url(../image/txt-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.loaction-con span {
    font-size: 13px;
    margin-top: 12%;
}
.loaction-con span a{    color: #fe0000;}
.services-name
{
	 float:left;
	 width:100%;
}
.services-name .col-md-4{ padding-left:0; margin-bottom:10px;}
.service-no
{
	color:#fff;
	background-color:#a57c4b;
	border-radius:50%;
	width: 17%;
    text-align: center;
    font-size: 21px;
    float: left;
    padding: 4%;
}
.services-txt 
{
	 float:left;
	 width:78%;
	 margin-left:5%;
}
.services-txt p
{
	font-size:14px;
}
.heading-3
{
	color:#a57c4b;
	font-size:18px;
	border-bottom:1px solid #a57c4b;
	margin-top: 5%;
	font-weight:500;
    margin-bottom: 10px;
}
a.read-btn {
    float: right;
    background-color: #a57c4b;
    font-size: 14px;
    color: #fff;
    padding: 2px 10px 4px;
	    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
a.read-btn:hover { background:#292929; color:#fff;}
.gallery1 .g1 {
    width: 18%;
    margin-right: 2%;
}
#glry .flex-direction-nav li a.prev {
    bottom: 35%;
    left: -4%;
}
#glry .flex-direction-nav li a.next {
     bottom: 35%;
    right: -2%;
}
#glry .Slider {
    padding: 0;
    margin-bottom: 0%;
}
.margin-bottom{ margin-bottom:3%;}
.service-_list_tabs {
    float: left;
    width: 50%;
}
/* Page End */
/* footer  */

footer a
{
	color: #fff;
	
}
footer a:hover
{
	color:#fe0000;
}
footer
{
	background-image: url(../image/footer.jpg);
	color:#fff;
	font-family:Open Sans;
	padding:2% 0;
	float: left;
    width: 100%;
}
.small-heading-h1
{
	font-size:19px;
	text-decoration:underline;
	font-weight:400;
	line-height:20px;
}
footer ul {
    padding: 0;
    list-style: none;
    margin-top: 8%;
}
.cont_ {
    float: left;
    width: 100%;
}
.cont_left {
    width: auto;
	    margin-right: 10px;
    float: left;
}
.cont_rght {
    width: 80%;
    float: left;
}
.social__icons {
    float: left;
        margin-top: 8%;
}
.socialicon {
     width: 33px;
    margin-right: 10px;
    height: 33px;
    font-size: 17px;
    padding: 6px 9px;

    background-color: #b8b8b8;
    border-radius: 50%;
    color: #000;
    float: left;
    text-align: center;
	    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.socialicon:hover {
	 background-color: #ED1E27;
	 color: #fff;
}
#footer
{
	    background-color: #111111;
   padding: 6px 0;
    font-size: 13px;
    background-image: none;
}
.ftr-right {
	float:right;
	text-align:right;
}

.red { color:#fe0000;}

.row-id input{
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    width: 90%;
    border-radius: 3px;
    border: 1px solid #efeeee;
    background-color: #F3F3F3;
}
.row1-id textarea {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 8px;
    width: 100%;
    min-height: 150px;
    border-radius: 3px;
    border: 1px solid #efeeee;
    background-color: #F3F3F3;}

.row1-btn button {
    width: auto;
    float: right;
   	padding-right:15px;
	padding-left:15px;
	padding-bottom:5px;
	padding-top:5px;
    background-color: #867c70;
    border: 0;
    color: #fff;
   
    CURSOR: POINTER;}
.row-id, .row1-id,  { width:100%;}

 iframe {
        width: 100% !important;
       
    }
	
	.image {
    width: 25%;
    float: left;
	padding-bottom:1%;}
	.image img {
    width: 99%;
	padding:1%;}

/* footer End */


@media only screen and (max-width: 1200px)
{
.right1 .flex-direction-nav li a.prev {
    left: -6%;
}
.right1 .flex-direction-nav li a.next {
    right: -3%;
}
.text {
    font-size: 14px;

}
.location img {
    margin: 7% 4% 4% 3%;
    width: 23%;
}
}

@media only screen and (max-width: 992px)
{

.col-md-3.logo
{
    float: left;
}
.col-md-4.right {
    padding-right: 0;
    float: left;
    padding-left: 0;
	    width: 100%;
}
.location {
    width: 65%;
}
.s-h1 {
    color: #fff;
    font-size: 28px;
}
.s-h2 
{
    font-size: 18px;
	}
.flex-control-nav 
{
    bottom: -8%;
}
.Slider 
{
    padding: 6% 0 10%;
}
.right1 .Slider 
{
    padding: 4% 0 10%;
}
footer .col-md-4 
{
    width: 33%;
    float: left;
}

.socialicon {
    width: 28px;
    height: 28px;
	padding: 3px 3px;
}
.col-md-6.ftr-left {
    float: left;
}
#page-text {
    margin-top: 5%;
}
.services-name {
    margin-top: 4%;
}
.service-no {
        width: 14%;
    font-size: 19px;
    padding: 2.5%;
}
.services-name .col-md-4 {
    width: 50%;
    float: left;
}
.heading-3 {
    margin-top: 0%;
}
.gallery1 .g1 {
    width: 31%;
}
#glry .flex-direction-nav li a.prev {
    bottom: 0;
    left: inherit;
    right: 3%;
}
#glry .flex-direction-nav li a.next {
    bottom: 0;
}
}
@media only screen and (max-width: 784px)
{

.caption_title_line p {
    margin-top: 4px;
    font-size: 17px;
}
.flex-caption h2 {
    font-size: 22px;
}

nav {
	    background-color: rgb(3, 30, 52);
}
.nav > li {
    width: 100%;    background-image: none;
}
.col-md-6.ftr-left, .col-md-6.ftr-right {
    width: 100%;
    float: left;
    text-align: center;
}
footer {
    padding: 4% 0 2%;
}
footer .col-md-4:last-child .small-heading-h1{
    display:none;
}
footer .col-md-4 {
    width:50%;
    float: left;
}
footer ul {
    margin-top: 4%;
}
.social__icons {
    float: left;
    display: block;
    margin-bottom: 10px;
    margin-top: 5%;
    width: 100%;
}
.right-header .social__icons.top-icon {
    width: auto;
}
}
@media only screen and (max-width: 680px)
{
.service-no {
    font-size: 17px;
}
.col-md-3.logo {
    width: 100%;
    text-align: center;
}
.flex-caption {
	display:none;
}
.col-md-6.right-header {
    float: right;
    padding: 0;
    width: 100%;
}
.right-header .social__icons.top-icon {
        width: auto;
    float: right;
}

#search {
    float: left;
}
.search-box {
    width: 50%;
    float: left;
    margin-top: 1.5%;
}
.Slider_left {
    width: 100%;
}
.flex-control-nav {
    left: 0;
}
.Slider {
    padding: 4% 0 10%;
}
.right1 .Slider {
    padding: 4% 0 10% 3%;
}
.right1 .flex-direction-nav li a.prev {
    left: -7%;
}
}
@media only screen and (max-width: 550px)
{
#search {
        width: auto;
    float: left;
    margin-top: 6%;
    margin-left: 0;
}
form .text {
    width: 182px;
}
footer .col-md-4 {
    width: 100%;
    float: left;
}
footer {
    padding: 7% 0 2%;    margin-top: 5%;
}
#footer  { margin-top: 0;}
.right1 .flex-direction-nav li a.prev {
    left: -11%;
}
.right1 .flex-direction-nav li a.prev {
    left: -11%;
}
.left1 h3 {
    font-size: 26px;
}
.location {
    width: 84%;
}
#page-text {
    margin-top: 8%;
}
.heading1 {
    font-size: 20px;
}
.text1 {
    font-size: 14px;
}
.service-img {
    float: right;
    width: 100%;
    margin-left: 0;
    margin-bottom: 5%;
}
.services-name .col-md-4 {
    width: 100%;
}
.service-no {
    width: 11%;
}
.services-txt {
    width: 84%;
}
#glry .flex-direction-nav li a.prev {
    right: 6%;
}
.service-_list_tabs {
    float: left;
    width: 100%;
}
}


@media only screen and (max-width: 484px)
{
form .text {
    width: 190px;
}
.search-box {
    width: 100%;
}
.gallery1 .con span{
    font-size: 13px;
}
.right-header .social__icons.top-icon {
    width: 45%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.search-box {
    width: 70%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.right1 .flex-direction-nav li a.prev {
    left: inherit;
    right: 6%;
    bottom: -6%;
}
.right1 .flex-direction-nav li a.next {
  
    bottom: -6%;
}
.flex-control-nav {
    display: none;
}
.g1 {
    float: left;
    width: 98%;
    margin-bottom: 20px;
}
.gallery1 .g1 {
    width: 48%;
}
}
@media only screen and (max-width: 384px)
{
	.right-header .social__icons.top-icon {
    width: auto;
    float: none;
    margin-left: 24%;
	}
	.search-box {
    width: 100%;
    float: none;
	}
.right1 .flex-direction-nav li a.prev {
   
    right: 9%;
}
#search {
    margin-left: 13%;
}
.location {
    width: 100%;
}
.location img {
    width: 16%;
}
}